{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {},
    ".NETCoreApp,Version=v5.0/win-x64": {
      "ShadowsocksR/1.0.0": {
        "dependencies": {
          "ARSoft.Tools.Net": "2.3.0",
          "HMBSbige.SingleInstance": "5.0.0",
          "HMBSbige.UpdateChecker": "5.0.0",
          "Hardcodet.NotifyIcon.Wpf.NetCore": "1.0.14",
          "RunAtStartup": "5.0.0",
          "Syncfusion.SfGrid.WPF": "18.4.0.30",
          "Syncfusion.SfTreeView.WPF": "18.4.0.30",
          "URIScheme": "5.0.0",
          "WindowsJobAPI": "5.0.1",
          "WindowsProxy": "5.0.0",
          "WpfColorFontDialog": "1.0.8",
          "ZXing.Net": "0.16.6",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "5.0.1",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "5.0.1",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.12"
        },
        "runtime": {
          "ShadowsocksR.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/5.0.1": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "10.0.6.0",
            "fileVersion": "11.0.120.57516"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Collections.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Console.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.IO.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Linq.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Memory.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Threading.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "5.0.120.57516"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.120.57516"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.12.25830.2"
          },
          "api-ms-win-core-console-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-console-l1-2-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-datetime-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-debug-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-errorhandling-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-file-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-file-l1-2-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-file-l2-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-handle-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-heap-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-interlocked-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-libraryloader-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-localization-l1-2-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-memory-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-namedpipe-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-processenvironment-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-processthreads-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-processthreads-l1-1-1.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-profile-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-rtlsupport-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-string-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-synch-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-synch-l1-2-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-sysinfo-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-timezone-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-core-util-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-conio-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-convert-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-environment-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-filesystem-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-heap-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-locale-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-math-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-multibyte-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-private-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-process-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-runtime-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-stdio-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-string-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-time-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "api-ms-win-crt-utility-l1-1-0.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "clrcompression.dll": {
            "fileVersion": "42.42.42.42424"
          },
          "clretwrc.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "clrjit.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "coreclr.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "createdump.exe": {
            "fileVersion": "5.0.120.57516"
          },
          "dbgshim.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "hostfxr.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "hostpolicy.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "mscordaccore.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "mscordaccore_amd64_amd64_5.0.120.57516.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "mscordbi.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "mscorrc.dll": {
            "fileVersion": "5.0.120.57516"
          },
          "ucrtbase.dll": {
            "fileVersion": "10.0.19041.1"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/5.0.1": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.120.57506"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "5.0.120.57506"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Design.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Printing.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "5.0.0.1",
            "fileVersion": "5.0.120.57516"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.57506"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.120.58001"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.19041.1"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "5.0.120.58001"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "5.0.20.56004"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.28.29325.2"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "5.0.120.58001"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.12": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.10",
            "fileVersion": "10.0.19041.12"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.33641"
          }
        }
      },
      "ARSoft.Tools.Net/2.3.0": {
        "dependencies": {
          "BouncyCastle.NetCore": "1.8.5"
        },
        "runtime": {
          "lib/netstandard2.0/ARSoft.Tools.Net.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "BouncyCastle.NetCore/1.8.5": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.5.0",
            "fileVersion": "1.8.19031.1"
          }
        }
      },
      "Hardcodet.NotifyIcon.Wpf.NetCore/1.0.14": {
        "runtime": {
          "lib/net5.0-windows7.0/Hardcodet.Wpf.TaskbarNotification.dll": {
            "assemblyVersion": "1.0.14.0",
            "fileVersion": "1.0.14.0"
          }
        }
      },
      "HMBSbige.SingleInstance/5.0.0": {
        "dependencies": {
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/SingleInstance.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "HMBSbige.UpdateChecker/5.0.0": {
        "runtime": {
          "lib/net5.0/UpdateChecker.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "RunAtStartup/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/RunAtStartup.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Syncfusion.Data.WPF/18.4.0.30": {
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.Data.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.Licensing/18.4.0.30": {
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "18.4.0.30",
            "fileVersion": "18.4.0.30"
          }
        }
      },
      "Syncfusion.SfBusyIndicator.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Licensing": "18.4.0.30",
          "Syncfusion.SfShared.WPF": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.SfBusyIndicator.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.SfGrid.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Data.WPF": "18.4.0.30",
          "Syncfusion.Licensing": "18.4.0.30",
          "Syncfusion.Shared.WPF": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.SfGrid.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.SfGridCommon.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Licensing": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.SfGridCommon.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.SfShared.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Licensing": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.SfShared.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.SfTreeView.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Licensing": "18.4.0.30",
          "Syncfusion.SfBusyIndicator.WPF": "18.4.0.30",
          "Syncfusion.SfGridCommon.WPF": "18.4.0.30",
          "Syncfusion.SfShared.WPF": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.SfTreeView.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "Syncfusion.Shared.WPF/18.4.0.30": {
        "dependencies": {
          "Syncfusion.Licensing": "18.4.0.30"
        },
        "runtime": {
          "lib/netcoreapp5.0/Syncfusion.Shared.WPF.dll": {
            "assemblyVersion": "18.4500.0.30",
            "fileVersion": "18.4500.0.30"
          }
        }
      },
      "System.Reactive/5.0.0": {
        "runtime": {
          "lib/net5.0-windows10.0.19041/System.Reactive.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.1"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "URIScheme/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/URIScheme.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "WindowsJobAPI/5.0.1": {
        "runtime": {
          "lib/net5.0-windows7.0/WindowsJobAPI.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.1.0"
          }
        }
      },
      "WindowsProxy/5.0.0": {
        "runtime": {
          "lib/net5.0-windows7.0/WindowsProxy.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "WpfColorFontDialog/1.0.8": {
        "runtime": {
          "lib/netcoreapp3.1/WpfColorFontDialog.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "ZXing.Net/0.16.6": {
        "runtime": {
          "lib/netcoreapp3.1/zxing.dll": {
            "assemblyVersion": "0.16.6.0",
            "fileVersion": "0.16.6.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ShadowsocksR/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/5.0.1": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/5.0.1": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.12": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ARSoft.Tools.Net/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FOgI1Lb53Q/GxI6AJbZo+pAZ4S44c3RxKUS1GlicSueDpU6ocptH7XvJgmCSNDZ9on7+j+Ft5b1QVjr/7LoGhw==",
      "path": "arsoft.tools.net/2.3.0",
      "hashPath": "arsoft.tools.net.2.3.0.nupkg.sha512"
    },
    "BouncyCastle.NetCore/1.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6uxsQw2UXrt82VQAWC2td3oBSJjUZ3P4u4DliagB8wf67KsU53V8sW9xwdF+IwZOOZFR0TCZuv/YKZ2BlrfAag==",
      "path": "bouncycastle.netcore/1.8.5",
      "hashPath": "bouncycastle.netcore.1.8.5.nupkg.sha512"
    },
    "Hardcodet.NotifyIcon.Wpf.NetCore/1.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aNwwax4+C/xhIxTbwKHJnxh0A6hWGnqXZtppZ+/lkE8VOL+a2WuMOBgWpkiUk6Tv+pi1bc+yuHo0lh4Md6KEFw==",
      "path": "hardcodet.notifyicon.wpf.netcore/1.0.14",
      "hashPath": "hardcodet.notifyicon.wpf.netcore.1.0.14.nupkg.sha512"
    },
    "HMBSbige.SingleInstance/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n5jxOJ2hRwguPFv5yjm7XHMgU7mYt2BRHMKfzAvbfJVsWNROgnIkRr268InfW6Qwfu6D6z2SjAhlj2AigKlXHg==",
      "path": "hmbsbige.singleinstance/5.0.0",
      "hashPath": "hmbsbige.singleinstance.5.0.0.nupkg.sha512"
    },
    "HMBSbige.UpdateChecker/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4u/OGADWN3pprRD/+tbIekXlKS7psePAsQn4k9CDf+/Sp332ZVfJ2HqYpQgYCKiJg5SlD7Vugz5c4/0XMQWWPQ==",
      "path": "hmbsbige.updatechecker/5.0.0",
      "hashPath": "hmbsbige.updatechecker.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "RunAtStartup/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fGt5ngUoU+sY/zma9l00V2ARi8nxq+7m9GTh+13b/45kdjfdrODPmAlHkBaD5YyvIhMQfdGHT0AsQmSnKTmj8A==",
      "path": "runatstartup/5.0.0",
      "hashPath": "runatstartup.5.0.0.nupkg.sha512"
    },
    "Syncfusion.Data.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l7otWaRiJag4ZjJ0ZIIHPjxoUoZ9YvDZPpDrxcqfxff5QeKMw6TXxgwi2URPFSLddxwRy/GeNsk0+i+v+oILsw==",
      "path": "syncfusion.data.wpf/18.4.0.30",
      "hashPath": "syncfusion.data.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.Licensing/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HuWxdSyLgkyWeFeCrrFXNNIPZCb5t6KmxVNIMRXBKq6PRJ0XoXp+JQMCL+1l4s78jSdt+cajcrTJoxmEhP8DmA==",
      "path": "syncfusion.licensing/18.4.0.30",
      "hashPath": "syncfusion.licensing.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.SfBusyIndicator.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NRlLR96TCF7akDn95QEpd8hBHgy/pBNL5Bj24PitW+okjRmrzl1UDJNDNfV/CVhQQy40AZezREyTEw69TDL/pA==",
      "path": "syncfusion.sfbusyindicator.wpf/18.4.0.30",
      "hashPath": "syncfusion.sfbusyindicator.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.SfGrid.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Gohhd9vI7c9/KIlWmjD1klRbjcQowcS8uy1Hw23kCgzck9wopYuIJGvA3cebXCZ7sUXtvdesy1XmxJmxspBYNA==",
      "path": "syncfusion.sfgrid.wpf/18.4.0.30",
      "hashPath": "syncfusion.sfgrid.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.SfGridCommon.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4RO84A4f93Tr0cUnb+0jeNvWtRNIGVBOCAKoeDTXeN6bSLkL642VFZltTcBrlIWdni0dbuZyjOk/XoHknqu4Ig==",
      "path": "syncfusion.sfgridcommon.wpf/18.4.0.30",
      "hashPath": "syncfusion.sfgridcommon.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.SfShared.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Fzlapk5S3yeAUChaYVEII8dRA4M9LGs0+m4Vb+WwbnYvb4Q965+ztpznMlRusHSLNumfg4v7JOgXWqbhqu9DQ==",
      "path": "syncfusion.sfshared.wpf/18.4.0.30",
      "hashPath": "syncfusion.sfshared.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.SfTreeView.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uZ4XB1v/jRXzSciUwPfDUmqCk7SHkSIb3hYs8XXwxQjs+nsgTTHxucwYLNHXh9AEDiiJiOL9Eyoc1DoLNHvHAQ==",
      "path": "syncfusion.sftreeview.wpf/18.4.0.30",
      "hashPath": "syncfusion.sftreeview.wpf.18.4.0.30.nupkg.sha512"
    },
    "Syncfusion.Shared.WPF/18.4.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C0p2qbFMWV9i/skryn0bK4C/2xpkH2NU3bFnlZ09Cn2Q/LPT/jBbYcs3wbMAkOzhdTkGPB/MOjRVrXTazIQsUw==",
      "path": "syncfusion.shared.wpf/18.4.0.30",
      "hashPath": "syncfusion.shared.wpf.18.4.0.30.nupkg.sha512"
    },
    "System.Reactive/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-erBZjkQHWL9jpasCE/0qKAryzVBJFxGHVBAvgRN1bzM0q2s1S4oYREEEL0Vb+1kA/6BKb5FjUZMp5VXmy+gzkQ==",
      "path": "system.reactive/5.0.0",
      "hashPath": "system.reactive.5.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "URIScheme/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MY+ax5jd5UHLVwcanFLusRcTjvKonedr8TvqZdVclmBLvHiUHlJnoH5BxR74HU7BUNcXjkhDuMJVRJEZsFKcdw==",
      "path": "urischeme/5.0.0",
      "hashPath": "urischeme.5.0.0.nupkg.sha512"
    },
    "WindowsJobAPI/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qb/dzlCBJdh585v4akjo2UIbjB58BC1/47r7B3iQkREirmE04MQ00qtp7Ry758nNv/XfrFEMs7NfNkkRXsy8TQ==",
      "path": "windowsjobapi/5.0.1",
      "hashPath": "windowsjobapi.5.0.1.nupkg.sha512"
    },
    "WindowsProxy/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u65rkNgmE7Ei0ungWL1HnuzUAdh0TN7ZeNKFMNrOTlGOCSZagw5L2R6D/84zyMeM36Z4kFW7eEKw9NczR8AiDA==",
      "path": "windowsproxy/5.0.0",
      "hashPath": "windowsproxy.5.0.0.nupkg.sha512"
    },
    "WpfColorFontDialog/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XkClT52TgzGO4kvYULaHCxfw95qoSJLQVsKT9NGx7ZnFoKIkwAsuDpS8b9e9HVi6rQC2cblznEE+ZqjVecLVYg==",
      "path": "wpfcolorfontdialog/1.0.8",
      "hashPath": "wpfcolorfontdialog.1.0.8.nupkg.sha512"
    },
    "ZXing.Net/0.16.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0+6EcJ7Ve1BocwqvqpAmgMa7xF3wxqROcM3KvAE6WGNIqXLA5YEziLjRX+kKYVrcttlFRz1IaoRSzt/o6Ttviw==",
      "path": "zxing.net/0.16.6",
      "hashPath": "zxing.net.0.16.6.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ],
    "win-x64-aot": [
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x64": [
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win7-x64-aot": [
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x64": [
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win8-x64-aot": [
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x64": [
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win81-x64-aot": [
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}